VPS侦探论坛

 找回密码
 注册
查看: 230|回复: 3

目前不支持升级到5.7.33版吗?

[复制链接]
发表于 2021-3-22 10:45:10 | 显示全部楼层 |阅读模式



不管是 1.7 还是1.8beta版本都升级出错
无论是升级到 5.7.31 还是5.7.32 或5.7.33 版本,都出错进行不下去,系统是centos 8

是因为目前还不支持升级到这些版本吗?


补充内容 (2021-3-25 11:40):
表达没有说清楚,我说的是mysql,不是php
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-3-22 13:08:55 | 显示全部楼层


php它就没有出过php 5.7这个版本,php 5.6就直接 php 7了php 6.x都跳过了
具体有哪些版本可以按提示页面的说明链接去官网查看版本号
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2021-3-25 11:41:57 | 显示全部楼层



本帖最后由 yehkgu 于 2021-3-25 11:47 编辑
licess 发表于 2021-3-22 13:08
php它就没有出过php 5.7这个版本,php 5.6就直接 php 7了php 6.x都跳过了
具体有哪些版本可以按提示页面的 ...

不是说php,是mysql版本,只能安装mysql 5.7.30版本,升级或正常安装版本号是 5.7.31/32/33 都安装失败了,用默认的mysql 5.7.30就可以正常安装
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-3-25 16:42:01 | 显示全部楼层



yehkgu 发表于 2021-3-25 11:41
不是说php,是mysql版本,只能安装mysql 5.7.30版本,升级或正常安装版本号是 5.7.31/32/33 都安装失败了 ...

提供升级日志看一下
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-4-22 21:54 , Processed in 0.072933 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表